# -------------------------------------------------------------------
# Default JBuilder properties
# -------------------------------------------------------------------
maven.jbuilder.userHome = ${user.home}
maven.jbuilder.outpath = ${maven.build.dest}
maven.jbuilder.application.runner = com.borland.jbuilder.runtime.ApplicationRunner
maven.jbuilder.applet.runner = com.borland.jbuilder.runtime.AppletRunner
maven.jbuilder.verbose=false

# List of additional files that should be added to the JBuilder project if
# they exist. The default is the standard Maven project files.
maven.jbuilder.additionalSources = project.xml,maven.xml,project.properties

# Optional documentation path. If not defined, the path defined by the javadoc
# plugin will be used.
#maven.jbuilder.docpath = ${maven.build.dir}/jbuilder-doc

# Optional list of test artifacts. The list must be an instance of
# java.util.List and each element of the list must be an instance of
# org.apache.maven.repository.Artifact. Therefore, this variable technically
# cannot be initialized in a properties file, it must be initialized via jelly
# code. It is listed here for documentation purposes. In general, the test
# dependencies will be project specific and should be initialized in a pre-goal.
#maven.jbuilder.testArtifacts =

# Optional source paths for libraries that refer to versioned jars in the local
# repository. In general, these will be user specific and should go in
# $HOME/build.properties.
#maven.jbuilder.junit-3.8.1.librarySource = [C:/JUnit/src.jar]
#maven.jbuilder.ant-1.5.2.librarySource   = C:/apache-ant-1.5.2/src/main
#maven.jbuilder.jnlp-1.2.librarySource    = C:/jnlp/src
